You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     thie...@freebsd.org
Last committer: ger...@freebsd.org
Ident:          $FreeBSD: head/net/mpich2/Makefile 426566 2016-11-20 09:38:08Z 
gerald $
Log URL:        
http://beefy8.nyi.freebsd.org/data/head-armv6-default/p427466_s309339/logs/mpich2-1.5_4,5.log
Build URL:      
http://beefy8.nyi.freebsd.org/build.html?mastername=head-armv6-default&build=p427466_s309339
Log:

====>> Building net/mpich2
build started at Thu Dec  1 19:56:56 UTC 2016
port directory: /usr/ports/net/mpich2
building for: FreeBSD head-armv6-default-job-08 12.0-CURRENT FreeBSD 
12.0-CURRENT r309339 arm
maintained by: thie...@freebsd.org
Makefile ident:      $FreeBSD: head/net/mpich2/Makefile 426566 2016-11-20 
09:38:08Z gerald $
Poudriere version: 3.1.14
Host OSVERSION: 1200010
Jail OSVERSION: 1200017
Job Id: 08




!!! Jail is newer than host. (Jail: 1200017, Host: 1200010) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
UNAME_p=armv6
UNAME_m=arm
ABI_FILE=/usr/lib/crt1.o
UNAME_v=FreeBSD 12.0-CURRENT r309339
UNAME_r=12.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=armv6
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/head-armv6-default/ref
QEMU_EMULATING=1
UID=0
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=mpich2-1.5_4,5
OSREL=12.0
_OSRELEASE=12.0-CURRENT
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=24
PWD=/usr/local/poudriere/data/.m/head-armv6-default/ref/.p/pool
MASTERNAME=head-armv6-default
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.14
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1200017
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for mpich2-1.5_4,5:
     DOCS=on: Build and/or install documentation
     SMPD=off: use SMPD instead of MPD, for a mixed-OS cluster
     X11=on: build MPE graphics routines
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--
--enable-romio --enable-shared   --docdir="/usr/local/share/doc/mpich2"  
--with-python="/usr/local/bin/python2.7" --without-java --with-pmi=simple 
--with-pm=mpd --x-includes=/usr/local/include --x-libraries==/usr/local/lib 
--x-libraries=/usr/local/lib --x-includes=/usr/local/include 
--prefix=/usr/local ${_LATE_CONFIGURE_ARGS}
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
FCFLAGS="-O2 -Wl,-rpath=/usr/local/lib/gcc49"  
MPI_CFLAGS="-I/usr/local/include"  PACKAGE="mpich2"  PTHREAD_LIBS="-lpthread" 
F77="gfortran49" FC="gfortran49" FFLAGS="-O2 -Wl,-rpath=/usr/local/lib/gcc49" 
FCFLAGS="-Wl,-rpath=/usr/local/lib/gcc49" ac_cv_path_PERL=/usr/local/bin/perl 
ac_cv_path_PERL_PATH=/usr/local/bin/perl PKG_CONFIG=pkgconf 
PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/net/mpich2/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/net/mpich2/work  
HOME=/wrkdirs/usr/ports/net/mpich2/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh ADDR2LINE="/usr/local/bin/addr2line" 
AR="/usr/local/bin/ar" AS="/usr/local/bin/as" CPPFILT="/usr/local/bin/c++filt" 
GPROF="/usr/local/bin/gprof" LD="/usr/local/bin/ld" NM="/usr/local/bin/nm" 
OBJCOPY="/usr/local/bin/objcopy" OBJDUMP="/usr/local/bin/objdump" 
RANLIB="/usr/local/bin/ranlib" READELF="/usr/local/bin/readelf" 
SIZE="/usr/local/bin/size" STRINGS="/usr/local/bin/strings" 
CMAKE_PREFIX_PATH="/usr/local" CONFIG_SITE=/usr/por
 ts/Templates/config.site lt_cv_sys_max_cmd_len=262144
--End CONFIGURE_ENV--

--MAKE_ENV--
CCACHE_DISABLE=yes PACKAGE=mpich2 F77="gfortran49" FC="gfortran49" FFLAGS="-O2 
-Wl,-rpath=/usr/local/lib/gcc49" FCFLAGS="-Wl,-rpath=/usr/local/lib/gcc49" 
XDG_DATA_HOME=/wrkdirs/usr/ports/net/mpich2/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/net/mpich2/work  
HOME=/wrkdirs/usr/ports/net/mpich2/work TMPDIR="/tmp" NO_PIE=yes 
MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
ADDR2LINE="/usr/local/bin/addr2line" AR="/usr/local/bin/ar" 
AS="/usr/local/bin/as" CPPFILT="/usr/local/bin/c++filt" 
GPROF="/usr/local/bin/gprof" LD="/usr/local/bin/ld" NM="/usr/local/bin/nm" 
OBJCOPY="/usr/local/bin/objcopy" OBJDUMP="/usr/local/bin/objdump" 
RANLIB="/usr/local/bin/ranlib" READELF="/usr/local/bin/readelf" 
SIZE="/usr/local/bin/size" STRINGS="/usr/local/bin/strings" PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="gcc49" CFLAGS="-O2 -pipe  
-Wl,-rpath=/usr/local/lib/gcc49 -isystem /usr/local/include 
-fno-strict-aliasing"  CPP="cpp49" CPPFLAGS="-isystem /usr/local/include"  
LDFLAG
 S=" -lpthread -L/usr/local/lib -lexecinfo -Wl,-rpath=/usr/local/lib/gcc49  
-L/usr/local/lib/gcc49 -B/usr/local/bin -Wl,-rpath=/usr/local/lib/gcc49 
-L/usr/local/lib/gcc49" LIBS="-L/usr/local/lib"  CXX="g++49" CXXFLAGS="-O2 
-pipe -Wl,-rpath=/usr/local/lib/gcc49 -isystem /usr/local/include 
-fno-strict-aliasing  -Wl,-rpath=/usr/local/lib/gcc49 -isystem 
/usr/local/include"  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 
555"  BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 
555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
VER=8.0.1
VERM=8
JAVA="@comment
"
PM_MPD=""
PM_SMPD="@comment
"
X11="@comment
"
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd12
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VER=2.7
PYTHON_VERSION=python2.7
OSREL=12.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
PERL_VERSION=5.24.1
PERL_VER=5.24
PERL5_MAN1=lib/perl5/site_perl/man/man1
PERL5_MAN3=lib/perl5/site_perl/man/man3
SITE_PERL=lib/perl5/site_perl
SITE_ARCH=lib/perl5/site_perl/mach/5.24
DOCSDIR="share/doc/mpich2"
EXAMPLESDIR="share/examples/mpich2"
DATADIR="share/mpich2"
WWWDIR="www/mpich2"
ETCDIR="etc/mpich2"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/mpich2
DOCSDIR=/usr/local/share/doc/mpich2
EXAMPLESDIR=/usr/local/share/examples/mpich2
WWWDIR=/usr/local/www/mpich2
ETCDIR=/usr/local/etc/mpich2
--End SUB_LIST--

---Begin make.conf---
.sinclude "/etc/make.nxb.conf"
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
MACHINE=arm
MACHINE_ARCH=armv6
ARCH=${MACHINE_ARCH}
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
---Begin make.nxb.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
---End make.nxb.conf---
=======================<phase: check-sanity   >============================
===>  License MPICH accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   mpich2-1.5_4,5 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.9.3.txz
[head-armv6-default-job-08] Installing pkg-1.9.3...
[head-armv6-default-job-08] Extracting pkg-1.9.3: .......... done
===>   mpich2-1.5_4,5 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of mpich2-1.5_4,5
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License MPICH accepted by the user
===> Fetching all distfiles required by mpich2-1.5_4,5 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License MPICH accepted by the user
===> Fetching all distfiles required by mpich2-1.5_4,5 for building
=> SHA256 Checksum OK for mpich/mpich2-1.5.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License MPICH accepted by the user
===> Fetching all distfiles required by mpich2-1.5_4,5 for building
===>  Extracting for mpich2-1.5_4,5
=> SHA256 Checksum OK for mpich/mpich2-1.5.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for mpich2-1.5_4,5
===>  Applying FreeBSD patches for mpich2-1.5_4,5
===========================================================================
=======================<phase: build-depends  >============================
===>   mpich2-1.5_4,5 depends on executable: bash - not found
===>   Installing existing package /packages/All/bash-4.4.5.txz
[head-armv6-default-job-08] Installing bash-4.4.5...
[head-armv6-default-job-08] `-- Installing indexinfo-0.2.6...
[head-armv6-default-job-08] `-- Extracting indexinfo-0.2.6: .... done
[head-armv6-default-job-08] `-- Installing gettext-runtime-0.19.8.1...
[head-armv6-default-job-08] `-- Extracting gettext-runtime-0.19.8.1: .......... 
done
[head-armv6-default-job-08] Extracting bash-4.4.5: .......... done
Message from bash-4.4.5:
======================================================================

bash requires fdescfs(5) mounted on /dev/fd

If you have not done it yet, please do the following:

        mount -t fdescfs fdesc /dev/fd

To make it permanent, you need the following lines in /etc/fstab:

        fdesc   /dev/fd         fdescfs         rw      0       0

======================================================================
===>   mpich2-1.5_4,5 depends on executable: bash - found
===>   Returning to build of mpich2-1.5_4,5
===>   mpich2-1.5_4,5 depends on executable: gfortran49 - not found
===>   Installing existing package /packages/All/gcc-4.9.4.txz
[head-armv6-default-job-08] Installing gcc-4.9.4...
[head-armv6-default-job-08] `-- Installing mpc-1.0.3...
[head-armv6-default-job-08] |   `-- Installing gmp-5.1.3_3...
[head-armv6-default-job-08] |   `-- Extracting gmp-5.1.3_3: .......... done
[head-armv6-default-job-08] |   `-- Installing mpfr-3.1.5...
[head-armv6-default-job-08] |   `-- Extracting mpfr-3.1.5: .......... done
[head-armv6-default-job-08] `-- Extracting mpc-1.0.3: ...... done
[head-armv6-default-job-08] `-- Installing binutils-2.27_5,1...
[head-armv6-default-job-08] `-- Extracting binutils-2.27_5,1: .......... done
[head-armv6-default-job-08] Extracting gcc-4.9.4: .......... done
Message from gcc-4.9.4:
To ensure binaries built with this toolchain find appropriate versions
of the necessary run-time libraries, you may want to link using

  -Wl,-rpath=/usr/local/lib/gcc49

For ports leveraging USE_GCC, USES=compiler, or USES=fortran this happens
transparently.
===>   mpich2-1.5_4,5 depends on executable: gfortran49 - found
===>   Returning to build of mpich2-1.5_4,5
===>   mpich2-1.5_4,5 depends on package: pkgconf>=0.9.10 - not found
===>   Installing existing package /packages/All/pkgconf-1.0.2.txz
[head-armv6-default-job-08] Installing pkgconf-1.0.2...
[head-armv6-default-job-08] Extracting pkgconf-1.0.2: .......... done
===>   mpich2-1.5_4,5 depends on package: pkgconf>=0.9.10 - found
===>   Returning to build of mpich2-1.5_4,5
===>   mpich2-1.5_4,5 depends on file: /usr/local/bin/python2.7 - not found
===>   Installing existing package /packages/All/python27-2.7.12.txz
[head-armv6-default-job-08] Installing python27-2.7.12...
[head-armv6-default-job-08] `-- Installing libffi-3.2.1...
[head-armv6-default-job-08] `-- Extracting libffi-3.2.1: .......... done
[head-armv6-default-job-08] `-- Installing readline-6.3.8...
[head-armv6-default-job-08] `-- Extracting readline-6.3.8: .......... done
[head-armv6-default-job-08] Extracting python27-2.7.12: .......... done
Message from python27-2.7.12:
===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
===>   mpich2-1.5_4,5 depends on file: /usr/local/bin/python2.7 - found
===>   Returning to build of mpich2-1.5_4,5
===>   mpich2-1.5_4,5 depends on executable: gcc49 - found
===>   mpich2-1.5_4,5 depends on file: /usr/local/bin/as - found
===>   mpich2-1.5_4,5 depends on file: /usr/local/libdata/pkgconfig/x11.pc - 
not found
===>   Installing existing package /packages/All/libX11-1.6.4,1.txz
[head-armv6-default-job-08] Installing libX11-1.6.4,1...
[head-armv6-default-job-08] `-- Installing xproto-7.0.31...
[head-armv6-default-job-08] `-- Extracting xproto-7.0.31: .......... done
[head-armv6-default-job-08] `-- Installing kbproto-1.0.7...
[head-armv6-default-job-08] `-- Extracting kbproto-1.0.7: .......... done
[head-armv6-default-job-08] `-- Installing libXdmcp-1.1.2...
[head-armv6-default-job-08] `-- Extracting libXdmcp-1.1.2: ......... done
[head-armv6-default-job-08] `-- Installing libxcb-1.12...
[head-armv6-default-job-08] |   `-- Installing libxml2-2.9.4...
[head-armv6-default-job-08] |   `-- Extracting libxml2-2.9.4: .......... done
[head-armv6-default-job-08] |   `-- Installing libpthread-stubs-0.3_6...
[head-armv6-default-job-08] |   `-- Extracting libpthread-stubs-0.3_6: ..... 
done
[head-armv6-default-job-08] |   `-- Installing libXau-1.0.8_3...
[head-armv6-default-job-08] |   `-- Extracting libXau-1.0.8_3: .......... done
[head-armv6-default-job-08] `-- Extracting libxcb-1.12: .......... done
[head-armv6-default-job-08] Extracting libX11-1.6.4,1: .......... done
===>   mpich2-1.5_4,5 depends on file: /usr/local/libdata/pkgconfig/x11.pc - 
found
===>   Returning to build of mpich2-1.5_4,5
===>   mpich2-1.5_4,5 depends on file: /usr/local/libdata/pkgconfig/xt.pc - not 
found
===>   Installing existing package /packages/All/libXt-1.1.5,1.txz
[head-armv6-default-job-08] Installing libXt-1.1.5,1...
[head-armv6-default-job-08] `-- Installing libSM-1.2.2_3,1...
[head-armv6-default-job-08] |   `-- Installing libICE-1.0.9_1,1...
[head-armv6-default-job-08] |   `-- Extracting libICE-1.0.9_1,1: .......... done
[head-armv6-default-job-08] `-- Extracting libSM-1.2.2_3,1: .......... done
[head-armv6-default-job-08] Extracting libXt-1.1.5,1: .......... done
===>   mpich2-1.5_4,5 depends on file: /usr/local/libdata/pkgconfig/xt.pc - 
found
===>   Returning to build of mpich2-1.5_4,5
===>   mpich2-1.5_4,5 depends on package: perl5>=5.24<5.25 - not found
===>   Installing existing package /packages/All/perl5-5.24.1.r4.txz
[head-armv6-default-job-08] Installing perl5-5.24.1.r4...
[head-armv6-default-job-08] Extracting perl5-5.24.1.r4: .......... done
Message from perl5-5.24.1.r4:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
===>   mpich2-1.5_4,5 depends on package: perl5>=5.24<5.25 - found
===>   Returning to build of mpich2-1.5_4,5
===========================================================================
=======================<phase: lib-depends    >============================
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for mpich2-1.5_4,5
/nxb-bin/usr/bin/sed -i.bak -e 's|/usr/local|/usr/local|g' 
/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/src/mpe2/src/slog2sdk/trace_rlog/configure
 
/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/src/mpe2/src/slog2sdk/trace_sample/configure
 /wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/src/mpe2/src/graphics/configure
/usr/bin/find /wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5 -name configure | 
/usr/bin/xargs     /nxb-bin/usr/bin/sed -i.bak -e 's|doc/${PACKAGE}|doc/mpich2|'
/nxb-bin/usr/bin/sed -i.bak -e 's|%%PORTDOCS%%||' 
/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/Makefile.in
/nxb-bin/usr/bin/sed -i.bak -e 's|%%PORTDOCS%%||' 
/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/src/mpe2/sbin/mpeinstall.in
/nxb-bin/usr/bin/sed -i.bak -e 's|%%PORTDOCS%%||' 
/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/src/openpa/Makefile.in
/nxb-bin/usr/bin/sed -i.bak -e 's|%%PORTDOCS%%||' 
/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/src/mpi/romio/util/romioinstall.in
/nxb-bin/usr/bin/sed -i.bak -e '/MPIEXEC_RECV_TIMEOUT/s|20,|20,|'  
/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/src/pm/mpd/mpiexec.py
/nxb-bin/usr/bin/sed -i.bak -e 
's|%%SRCDIR%%|/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5|' 
/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/configure
/nxb-bin/usr/bin/sed -i.bak -e 's|/etc|/usr/local/etc|' 
/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/src/pm/mpd/mpd.py
/nxb-bin/usr/bin/sed -i.bak -e 's|/etc/mpd.conf|/usr/local/etc/mpd.conf|'       
 /wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/doc/installguide/install.tex.vin
/nxb-bin/usr/bin/sed -i.bak -e 's|/etc/mpd.conf|/usr/local/etc/mpd.conf|'       
 /wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/src/pm/mpd/mpdroot.c
===>   FreeBSD 10 autotools fix applied to 
/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/confdb/config.rpath
===>   FreeBSD 10 autotools fix applied to 
/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/src/mpl/confdb/config.rpath
===>   FreeBSD 10 autotools fix applied to 
/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/src/mpi/romio/confdb/config.rpath
===>   FreeBSD 10 autotools fix applied to 
/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/src/pm/hydra/mpl/confdb/config.rpath
===>   FreeBSD 10 autotools fix applied to 
/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/src/pm/hydra/confdb/config.rpath
===>   FreeBSD 10 autotools fix applied to 
/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/src/armci/m4/config.rpath
===>   FreeBSD 10 autotools fix applied to 
/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/test/mpi/confdb/config.rpath
configure: loading site script /usr/ports/Templates/config.site
Configuring MPICH2 version 1.5 with  '--enable-romio' '--enable-shared' 
'--docdir=/usr/local/share/doc/mpich2' '--with-python=/usr/local/bin/python2.7' 
'--without-java' '--with-pmi=simple' '--with-pm=mpd' 
'--x-libraries==/usr/local/lib' '--x-libraries=/usr/local/lib' 
'--x-includes=/usr/local/include' '--prefix=/usr/local' '--localstatedir=/var' 
'--mandir=/usr/local/man' '--disable-silent-rules' '--infodir=/usr/local/info/' 
'--build=armv6-portbld-freebsd12.0' 'build_alias=armv6-portbld-freebsd12.0' 
'CC=gcc49' 'CFLAGS=-O2 -pipe  -Wl,-rpath=/usr/local/lib/gcc49 -isystem 
/usr/local/include -fno-strict-aliasing' 'LDFLAGS= -lpthread -L/usr/local/lib 
-lexecinfo -Wl,-rpath=/usr/local/lib/gcc49  -L/usr/local/lib/gcc49 
-B/usr/local/bin -Wl,-rpath=/usr/local/lib/gcc49 -L/usr/local/lib/gcc49' 
'LIBS=-L/usr/local/lib' 'CPPFLAGS=-isystem /usr/local/include' 'CPP=cpp49' 
'CXX=g++49' 'CXXFLAGS=-O2 -pipe -Wl,-rpath=/usr/local/lib/gcc49 -isystem 
/usr/local/include -fno-strict-aliasing  -Wl,-rpath=/usr/l
 ocal/lib/gcc49 -isystem /usr/local/include' 'F77=gfortran49' 'FFLAGS=-O2 
-Wl,-rpath=/usr/local/lib/gcc49' 'FC=gfortran49' 
'FCFLAGS=-Wl,-rpath=/usr/local/lib/gcc49'
Running on system: FreeBSD head-armv6-default-job-08 12.0-CURRENT FreeBSD 
12.0-CURRENT r309339 arm
checking whether the C compiler works... no
configure: error: in `/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5':
configure: error: C compiler cannot create executables
See `config.log' for more details
===>  Script "configure" failed unexpectedly.
Please report the problem to thie...@freebsd.org [maintainer] and attach the
"/wrkdirs/usr/ports/net/mpich2/work/mpich2-1.5/config.log" including the
output of the failure of your make command. Also, it might be a good idea to
provide an overview of all packages installed on your system (e.g. a
/usr/local/sbin/pkg-static info -g -Ea).
*** Error code 1

Stop.
make: stopped in /usr/ports/net/mpich2
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to